/*     1146205 : 탭 버튼 이미지      */
.tab_info__1146205__ {display:table;width:100%}
.tab_info__1146205__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1146205__ {max-width:100%}
.img__1146205__ * {box-sizing:border-box}
.img__1146205__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;word-break: keep-all;}
.img__1146205__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:15px;font-weight:400;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1146205__.on > a {background:#E8A59C;}
.img__1146205__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1146205__ > a > span {padding:10px 15px;font-size:16px;}
}

@media all and (min-width:1024px){
	.img__1146205__ > a > span {height:50px;padding:15px 25px;font-size:18px;}
}


/*     1146285 : 탭 버튼 이미지      */
.tab_info__1146285__ {display:table;width:100%}
.tab_info__1146285__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1146285__ {max-width:100%}
.img__1146285__ * {box-sizing:border-box}
.img__1146285__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;word-break: keep-all;}
.img__1146285__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:15px;font-weight:400;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1146285__.on > a {background:#E8A59C;}
.img__1146285__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1146285__ > a > span {padding:10px 15px;font-size:16px;}
}

@media all and (min-width:1024px){
	.img__1146285__ > a > span {height:50px;padding:15px 25px;font-size:18px;}
}


/*     1146235 : 탭 컨텐츠 블록 설정      */
.block_option__1146235__ {display:table;width:100%}
.block_option__1146235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     1172265 : 공백      */
.solid_line__1172265__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__1172265__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1172265__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1172265__ {height:15px;}
}

/*     1146245 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1146245__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1146245__ a {display:block;border:none}
.pm-slide_img__1146245__ a img {border:none}
.pm-slide_img__1146245__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1146245__ .item {position:relative}
.pm-slide_img__1146245__ .item img {vertical-align:top}
.pm-slide_img__1146245__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1146245__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1146245__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1146245__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:50px;height:50px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1146245__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff; border: 1px solid;
    border-radius: 50%; padding: 6px;}
.pm-slide_img__1146245__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1146245__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1146245__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1146245__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1146245__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1146245__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1146245__ {margin-top:10px}
.pm-slide_thum__1146245__ a {border:none}
.pm-slide_thum__1146245__ a img {border:none}
.pm-slide_thum__1146245__ .owl-item {{$zIndex}}
.pm-slide_thum__1146245__ .owl-item.center .item a {border:2px solid #E8A59C}
.pm-slide_thum__1146245__ .item {position:relative}
.pm-slide_thum__1146245__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__1146245__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__1146245__ .item a {display:block;opacity:0.5}
.pm-slide_thum__1146245__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__1146245__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__1146245__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__1146245__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__1146245__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__1146245__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__1146245__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__1146245__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__1146245__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__1146245__.empty__1146245__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__1146245__.build_edit_mode .item {display:none}
.pm-slide_img__1146245__.build_edit_mode .item img {width:100%}
.pm-slide_img__1146245__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-slide_img__1146245__ .owl-nav [class*='owl-']:before {font-size:30px; padding: 8px;}
	.pm-slide_img__1146245__ .owl-nav .owl-prev {left:20px}
	.pm-slide_img__1146245__ .owl-nav .owl-next {right:20px}
}


/*     1172255 : 탭 컨텐츠 블록 설정      */
.block_option__1172255__ {display:table;width:100%}
.block_option__1172255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     1146275 : 공백      */
.solid_line__1146275__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__1146275__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1146275__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1146275__ {height:15px;}
}

/*     1172295 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1172295__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1172295__ a {display:block;border:none}
.pm-slide_img__1172295__ a img {border:none}
.pm-slide_img__1172295__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1172295__ .item {position:relative}
.pm-slide_img__1172295__ .item img {vertical-align:top}
.pm-slide_img__1172295__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1172295__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1172295__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1172295__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:50px;height:50px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1172295__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff; border: 1px solid;
    border-radius: 50%; padding: 6px;}
.pm-slide_img__1172295__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1172295__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1172295__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1172295__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1172295__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1172295__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1172295__ {margin-top:10px}
.pm-slide_thum__1172295__ a {border:none}
.pm-slide_thum__1172295__ a img {border:none}
.pm-slide_thum__1172295__ .owl-item {{$zIndex}}
.pm-slide_thum__1172295__ .owl-item.center .item a {border:2px solid #E8A59C}
.pm-slide_thum__1172295__ .item {position:relative}
.pm-slide_thum__1172295__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__1172295__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__1172295__ .item a {display:block;opacity:0.5}
.pm-slide_thum__1172295__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__1172295__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__1172295__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__1172295__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__1172295__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__1172295__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__1172295__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__1172295__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__1172295__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__1172295__.empty__1172295__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__1172295__.build_edit_mode .item {display:none}
.pm-slide_img__1172295__.build_edit_mode .item img {width:100%}
.pm-slide_img__1172295__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-slide_img__1172295__ .owl-nav [class*='owl-']:before {font-size:30px; padding: 8px;}
	.pm-slide_img__1172295__ .owl-nav .owl-prev {left:20px}
	.pm-slide_img__1172295__ .owl-nav .owl-next {right:20px}
}


